{
    "schemaVersion": 1,
    "authors": [],
    "environment": "*",
    "name": "Chromastone",
    "id": "chromastone-AE",
    "version": "1.0.0",
    "description": "Adds chromastone",
    "icon": "logo.png",
    "license": "All rights reserved"
}
